body{--f:1;min-width:960px}/* Background pattern from Toptal Subtle Patterns subtlepatterns.com */.menu-content{cursor:pointer;position:relative}li{-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{--f:1;min-width:960px}.c6{display:inline-block;position:relative;margin-left:0;margin-top:0}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0;border-left:var(--border-left);border-top:var(--border-top);border-right:var(--border-right);border-bottom:var(--border-bottom);border-radius:var(--rounding);box-shadow:var(--shadow)}
@media (prefers-color-scheme: dark)
{
    .slick-list{border-left:var(--border-left-dark, var(--border-left));border-top:var(--border-top-dark, var(--border-top));border-right:var(--border-right-dark, var(--border-right));border-bottom:var(--border-bottom-dark, var(--border-bottom));box-shadow:var(--shadow-dark, var(--shadow))}
}
.slick-list:focus{outline:none}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;opacity:1}
.slick-prev .slick-disabled,.slick-next .slick-disabled{opacity:0.25}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;color:black;opacity:0.25;pointer-events:auto}
.slick-dots .slick-active button:active{opacity:1}
.slick-dots .slick-active button{opacity:0.75}
[dir="rtl"] .slick-slide{float:right}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
.slider-nav picture {cursor:pointer}
.v36{display:inline-block;vertical-align:top}.ps58{position:relative;margin-left:133px;margin-top:9px}.s84{min-width:798px;width:798px;min-height:566px}.z19{z-index:9}.ps59{position:relative;margin-left:0;margin-top:0}.s85{min-width:793px;width:793px;min-height:509px}.c20{border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-color:#fff}.v37{display:inline-block;vertical-align:top;pointer-events:auto}.ps60{position:relative;margin-left:32px;margin-top:11px}.s86{min-width:731px;width:731px;min-height:489px}.s87{display:block;height:489px;width:100%;overflow:hidden}.s88{width:100%;height:auto;padding:1px 0px 1px 0px;background-color:rgb(0,0,0)}.s89{width:auto;height:100%;padding:0px 202px 0px 202px;background-color:rgb(0,0,0)}.un3 .slider{height:489px}.un3 .slick-list{height:489px}.un3 .slick-prev,.un3 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#323232}
.un3 .slick-prev{left:-25px}
.un3 .slick-next{right:-25px}
.un3 .slider-for{margin-bottom:0px}
.un3 .slider-nav{margin-bottom:0px}
.un3 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un3 .slider-nav .slick-center picture{border-color:transparent}
.un3 .slick-dots{bottom:0px}
.un3 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un3 .slick-dots li button{height:20px;width:20px}
.un3 .slick-dots li button:before{width:20px;height:20px}
.un3 .slick-dots button{color:#323232}
[dir="rtl"] .un3 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un3 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un3 .slick-prev,.un3 .slick-next{{{arrowcolordark}}}
    .un3 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un3 .slick-dots button{{{dotscolordark}}}
}
.ps61{position:relative;margin-left:452px;margin-top:-9px}.s90{min-width:346px;width:346px;min-height:66px}.p10{text-indent:0;padding-bottom:0;padding-right:0;text-align:left}.f21{font-family:"Lato 2";font-size:30px;font-size:calc(30px * var(--f));line-height:1.668;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#cba415;background-color:initial;text-shadow:none}.s91{min-width:793px;width:793px;min-height:566px}.z20{z-index:12}.s92{min-width:793px;width:793px;min-height:566px;line-height:0}.un4 .slider{height:489px}.un4 .slick-list{height:489px}.un4 .slick-prev,.un4 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#323232}
.un4 .slick-prev{left:-25px}
.un4 .slick-next{right:-25px}
.un4 .slider-for{margin-bottom:0px}
.un4 .slider-nav{margin-bottom:0px}
.un4 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un4 .slider-nav .slick-center picture{border-color:transparent}
.un4 .slick-dots{bottom:0px}
.un4 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un4 .slick-dots li button{height:20px;width:20px}
.un4 .slick-dots li button:before{width:20px;height:20px}
.un4 .slick-dots button{color:#323232}
[dir="rtl"] .un4 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un4 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un4 .slick-prev,.un4 .slick-next{{{arrowcolordark}}}
    .un4 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un4 .slick-dots button{{{dotscolordark}}}
}
.ps62{position:relative;margin-left:334px;margin-top:-9px}.s93{min-width:459px;width:459px;min-height:66px}.f22{font-family:"Lato 2";font-size:18px;font-size:calc(18px * var(--f));line-height:1.668;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#cba415;background-color:initial;text-shadow:none}body{--f:1;min-width:960px}.ps77{position:relative;margin-left:136px;margin-top:27px}.s118{min-width:549px;width:549px;min-height:416px}.z27{z-index:3}.ps78{position:relative;margin-left:10px;margin-top:10px}.s119{min-width:529px;width:529px;min-height:396px}.z28{z-index:8}.vd1{width:529px;height:396px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}.ps100{position:relative;margin-left:132px;margin-top:8px}.s147{min-width:816px;width:816px;min-height:1151px;height:1151px}.i12{position:absolute;left:1px;width:814px;top:0;height:1151px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}.ps101{position:relative;margin-left:131px;margin-top:29px}.s148{min-width:817px;width:817px;min-height:1152px;height:1152px}.i13{position:absolute;left:1px;width:815px;top:0;height:1152px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}.ps102{position:relative;margin-left:131px;margin-top:7px}